### Function

# Gimp value_set_static_double_array

#### Declaration [src]

    void
    gimp_value_set_static_double_array (
      GValue* value,
      const gdouble* data,
      gsize length
    )

#### Description [src]

Sets the contents of `value` to `data`, without copying the data.

#### Parameters

`value`

  Type: `GValue`

  A valid value of type `GIMP_TYPE_DOUBLE_ARRAY`.

  The data is owned by the caller of the function.

`data`

  Type: An array of `gdouble`

  A #gdouble array.

  The length of the array is specified in the `length` argument.
  The data is owned by the caller of the function.

`length`

  Type: `gsize`

  The number of elements in `data`.